body{
	margin: 0; 
	padding: 0; 
	font-size: 100%; 
	font-family: "?q???M?m?p?S Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, Arial, sans-serif, "???C???I", Meiryo, "?l?r ?o?S?V?b?N", "MS PGothic", sans-serif; 
	color : black;
	background : url(../2.png) 0% 0% / auto auto repeat scroll padding-box border-box #f6f6f6;
}

td,th{
	font-size: 0.8em;
}

a:link{
	color: #0066CC;
}

a:active{
	color: #FFCC00;
}

a:visited{
	color: #CC3366;
}

a:hover{
	color: #FFCC00;
}


#sitetitle{
	font-size: 1.2em;
	color: #FFFFFF;
	font-weight: bold;
}

#sitetitle a:link,#sitetitle a:active,#sitetitle a:hover,#sitetitle a:visited{
	color: #FFFFFF;
	text-decoration: none;
} 

#topicpath{
	font-size: 0.85em;
	color: #FFFFFF;
}

#topicpath a:link,#topicpath a:active,#topicpath a:hover,#topicpath a:visited{
	color: #FFFFFF;
} 